#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

Actions/Window/com-jaspersoft-ireport-designer-crosstab-CrosstabDebugConsoleAction.instance=CrosstabDebugConsole
Actions/Window/com-jaspersoft-ireport-designer-crosstab-CrosstabDegbuConsoleAction.instance=CrosstabDegbuConsole
JasperReports=JasperReports 3.0.1
LBL_Jrxml_loader_name=Jrxml\u30d5\u30a1\u30a4\u30eb
OpenIDE-Module-Display-Category=\u30c4\u30fc\u30eb
OpenIDE-Module-Long-Description=\
    iReport\u3068\u306f\u3001JasperReports\u7528\u306eGUI\u8a2d\u8a08\u30c4\u30fc\u30eb\u3067\u3059\u3002
    JDBC\u3001\u30c6\u30fc\u30d6\u30eb\u30e2\u30c7\u30eb\u3001JavaBeans\u3001XML\u3001Hibernate\u3001CSV\u3092\u5143\u306b
    PDF\u3001RTF\u3001XML\u3001XLS\u3001CSV\u3001HTM\u306a\u3069\u306e\u5f62\u5f0f\u306e
    \u30c1\u30e3\u30fc\u30c8\u3001\u753b\u50cf\u3001\u30ec\u30dd\u30fc\u30c8\u3001\u30af\u30ed\u30b9\u96c6\u8a08\u306a\u3069\u3092\u4f5c\u6210\u3059\u308b\u3053\u3068\u304c\u3067\u304d\u307e\u3059\u3002\n\
    \u8a73\u7d30http://www.jasperforge.org/\u3092\u53c2\u7167\u3057\u3066\u304f\u3060\u3055\u3044\u3002
OpenIDE-Module-Name=ireport-designer
OpenIDE-Module-Short-Description=JasperReports\u7528\u306eiReport\u30c7\u30b6\u30a4\u30ca\u30fc
Services/MIMEResolver/JasperResolver.xml=Jasper\u30d5\u30a1\u30a4\u30eb
Services/MIMEResolver/JRCTXResolver.xml=JRCTX\u30d5\u30a1\u30a4\u30eb
Services/MIMEResolver/JRTXResolver.xml=JRTX\u30d5\u30a1\u30a4\u30eb
Services/MIMEResolver/JrxmlResolver.xml=Jrxml\u30d5\u30a1\u30a4\u30eb
Services/MIMEResolver/PaletteItemResolver.xml=PaletteItem\u30d5\u30a1\u30a4\u30eb
Templates/Other/JasperTemplate.jasper=\u7a7a\u306eJasper\u30d5\u30a1\u30a4\u30eb
Templates/Other/JRCTXTemplate.jrctx=\u7a7a\u306eJRCTX\u30d5\u30a1\u30a4\u30eb
Templates/Other/JRTXTemplate.jrtx=\u7a7a\u306eJRTX\u30d5\u30a1\u30a4\u30eb
Templates/Report/Report.jrxml=\u7a7a\u306e\u30ec\u30dd\u30fc\u30c8
Templates/Report/Report2.jrxml=\u7a7a\u306e\u30ec\u30dd\u30fc\u30c8(Groovy\u3092\u5229\u7528)
Templates/Report/newJrxml=\u30ec\u30dd\u30fc\u30c8
